GOLF(2gg)

NAME
write-lifo - (LIFO)

PURPOSE
Write key/value pair into a LIFO list.

SYNTAX

        write-lifo <list> \
            key <key> \
            value <value>

DESCRIPTION
write-lifo adds a pair of key/value to the LIFO <list>, specified with strings <key> and <value> (in "key" and "value" clauses, collectively called an "element").

It always adds an element so that the last one written to <list> would be the first to be read with read-lifo.

EXAMPLES

        new-lifo nf
        write-lifo nf key "mykey" value "myvalue"

SEE ALSO
 LIFO

delete-lifo get-lifo new-lifo purge-lifo read-lifo rewind-lifo write-lifo See all documentation